WordPress.org

Plugin Directory

Adds a box to the top of the page when a user visits it using Internet Explorer 6 or older telling the visitor to upgrade to a newer version of the br

By: Morten Rand-Hendriksen.

(0)
Last Updated: 7 years ago
20+ active installs
Compatible up to: 2.7.1

With this plugin you can warn other wp-admin users. For example, you can type “Don’t touch widgets! I’ll fix it tomorrow !”

By: erayalakese.

(0)
Last Updated: 4 years ago
10+ active installs
Compatible up to: 3.3.2

Prompt users to turn off IE compatibility mode if enabled.

By: Tigerton.

(0)
Last Updated: 8 months ago
10+ active installs
Compatible up to: 4.4.4

Simple plugin to show notifications, warnings and alerts inside your posts

By: basmatthee.

(0)
Last Updated: 2 years ago
10+ active installs
Compatible up to: 3.9.13

A SMALL popup with customizable message about the avaliablity of a free OS replacement for Windows, and Mac.

By: timothyja.

(0)
Last Updated: 4 years ago
10+ active installs
Compatible up to: 3.3.2

This plugin add a "warning button" at the bottom of your content to send notification to the administrator.

By: nicoss01.

(0)
Last Updated: 6 years ago
443 downloads
Compatible up to: 3.0.5

RSS link for this tag.